{
  "id": 5498714,
  "name": "F. G. Buckley & Brothers Company, appellant, v. Mary Emma Stickney et al., appellees",
  "name_abbreviation": "F. G. Buckley & Brothers Co. v. Stickney",
  "decision_date": "1923-10-18",
  "docket_number": "Gen. No. 7,217",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 564,
    "ocr_confidence": 0.518,
    "sha256": "6127e0edee2280f629820a5a262a23fff9cfc3a38fea710f1c35dca540a148ee",
    "simhash": "1:1f9f4f82591a0ea9",
    "word_count": 86
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. G. Buckley & Brothers Company, appellant, v. Mary Emma Stickney et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Clark Aby and McKinley & Price, for appellant. Sturtz & Ewan, for appellees."
    ],
    "corrections": "",
    "head_matter": "F. G. Buckley & Brothers Company, appellant, v. Mary Emma Stickney et al., appellees.\nGen. No. 7,217.\nBill to foreclose mechanic\u2019s lien. Decree against certain intervening petitions for liens. Appeal from the Circuit Court of Henry county; the Hon. Graves and Church, Judges, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed October 18, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nClark Aby and McKinley & Price, for appellant. Sturtz & Ewan, for appellees."
  },
  "file_name": "0631-04",
  "first_page_order": 685,
  "last_page_order": 685
}
